import React from 'react';
export default function Home(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M229-189h124v-258h254v258h124v-377L480-754 229-565.67zm-94 94v-518l345-259 346 259v518H524v-269h-88v269zm345-377" })));
}
